Required audit group is missing see usrsrcupdating

For more information, click the following article number to view the article in the Microsoft Knowledge Base: 2919355 Windows RT 8.1, Windows 8.1, and Windows Server 2012 R2 Update April, 2014 – https://support.microsoft.com/kb/2919355” After downloading it, when trying to install the KB2919355 you will receive the same message that you received in KB2982006: In order to install the KB2919355 you must first install the KB2919442 as described in the Prerequisites: “To apply this update, you must have the following update installed on Windows RT 8.1, Windows 8.1, or Windows Server 2012 R2: 2919442 A servicing stack update is available for Windows RT 8.1, Windows 8.1, and Windows Server 2012 R2: March 2014″ Now you can install first KB2919442, then KB2919355 and finally KB2982006.

Remember to restart the server after applying each KB update.

Info: Skipping update kb982861 (Internet Explorer 9) due to matching black listentry. f=4&t=2792Great delays are experienced when the Update Installer is executed and hangs for at least 1 hour which unacceptable.

Please see my post regarding this here below.viewtopic.php?

I'm not sure how pupphet installs PHP, but I know that when building it manually, enabling/disabling DOM is one of the options.

It usually is installed with PHP "out of the box" to my knowledge.

You can download the hotfix and then install it in the Windows Server 2012 R2 where you received the above message in red letters.

Last modified 01-May-2018 19:14